<?php
  
ECHO "<div class='list-body'>";

ECHO "<div class='list-menu list-menu-title'>".ICONS('user', 15, 'fa-fw')." ".LG('О себе')."</div>";

ECHO "<div class='list-menu'>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('О себе').":</b></font> ".($account_set['ABOUT_ME'] != NULL ? TEXT($account_set['ABOUT_ME'], 0, 1, 0, 0) : LG('не указано'))."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Мои интересы').":</b></font> ".($account_set['MY_INTERESTS'] != NULL ? TEXT($account_set['MY_INTERESTS'], 0, 1, 0, 0) : LG('не указаны'))."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Любимая музыка').":</b></font> ".($account_set['MY_MUSIC'] != NULL ? TEXT($account_set['MY_MUSIC'], 0, 1, 0, 0) : LG('не указана'))."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Любимые фильмы').":</b></font> ".($account_set['MY_FILMS'] != NULL ? TEXT($account_set['MY_FILMS'], 0, 1, 0, 0) : LG('не указаны'))."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Любимые книги').":</b></font> ".($account_set['MY_BOOKS'] != NULL ? TEXT($account_set['MY_BOOKS'], 0, 1, 0, 0) : LG('не указаны'))."";
ECHO "</div>";

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Профессия').":</b></font> ".($account_set['MY_PROFESSION'] != NULL ? TEXT($account_set['MY_PROFESSION'], 0, 1, 0, 0) : LG('не указана'))."";
ECHO "</div>";

IF ($account_set['MY_POLITIC'] == 1){
  
  $politic = LG('Не важно');

}ELSEIF ($account_set['MY_POLITIC'] == 2){
  
  $politic = LG('Коммунистические');

}ELSEIF ($account_set['MY_POLITIC'] == 3){
  
  $politic = LG('Социалистические');

}ELSEIF ($account_set['MY_POLITIC'] == 4){
  
  $politic = LG('Умеренные');

}ELSEIF ($account_set['MY_POLITIC'] == 5){
  
  $politic = LG('Либеральные');

}ELSEIF ($account_set['MY_POLITIC'] == 6){
  
  $politic = LG('Консервативные');

}ELSEIF ($account_set['MY_POLITIC'] == 7){
  
  $politic = LG('Монархические');

}ELSEIF ($account_set['MY_POLITIC'] == 8){
  
  $politic = LG('Ультраконсеративные');

}ELSEIF ($account_set['MY_POLITIC'] == 9){
  
  $politic = LG('Либертарианские');

}ELSEIF ($account_set['MY_POLITIC'] == 10){
  
  $politic = LG('Индифферентные');

}ELSE{
  
  $politic = LG('не указаны');

}

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Полит. взгляды').":</b></font> ".$politic."";
ECHO "</div>";

IF ($account_set['MY_FAITH'] == 1){
  
  $faith = LG('Не важно');

}ELSEIF ($account_set['MY_FAITH'] == 2){
  
  $faith = LG('Православие');

}ELSEIF ($account_set['MY_FAITH'] == 3){
  
  $faith = LG('Католицизм');

}ELSEIF ($account_set['MY_FAITH'] == 4){
  
  $faith = LG('Иудаизм');

}ELSEIF ($account_set['MY_FAITH'] == 5){
  
  $faith = LG('Ислам');

}ELSEIF ($account_set['MY_FAITH'] == 6){
  
  $faith = LG('Протестантизм');

}ELSEIF ($account_set['MY_FAITH'] == 7){
  
  $faith = LG('Буддизм');

}ELSEIF ($account_set['MY_FAITH'] == 8){
  
  $faith = LG('Конфуцианство');

}ELSEIF ($account_set['MY_FAITH'] == 9){
  
  $faith = LG('Светский гуманизм');

}ELSEIF ($account_set['MY_FAITH'] == 10){
  
  $faith = LG('Атеизм');

}ELSEIF ($account_set['MY_FAITH'] == 11){
  
  $faith = LG('Пастафарианство');

}ELSEIF ($account_set['MY_FAITH'] == 12){
  
  $faith = LG('Агностицизм');

}ELSE{
  
  $faith = LG('не указано');

}

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Мировоззрение').":</b></font> ".$faith."";
ECHO "</div>";

IF ($account_set['ALKOHOL'] == 1){
  
  $alkohol = LG('Не важно');

}ELSEIF ($account_set['ALKOHOL'] == 2){
  
  $alkohol = LG('Негативное');

}ELSEIF ($account_set['ALKOHOL'] == 3){
  
  $alkohol = LG('Нейтральное');

}ELSEIF ($account_set['ALKOHOL'] == 4){
  
  $alkohol = LG('Положительное');

}ELSE{
  
  $alkohol = LG('не указано');

}

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Отношение к алкоголю').":</b></font> ".$alkohol."";
ECHO "</div>";

IF ($account_set['SMOKING'] == 1){
  
  $smoking = LG('Не важно');

}ELSEIF ($account_set['SMOKING'] == 2){
  
  $smoking = LG('Негативное');

}ELSEIF ($account_set['SMOKING'] == 3){
  
  $smoking = LG('Нейтральное');

}ELSEIF ($account_set['SMOKING'] == 4){
  
  $smoking = LG('Положительное');

}ELSE{
  
  $smoking = LG('не указано');

}

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Отношение к курению').":</b></font> ".$smoking."";
ECHO "</div>";

IF ($account['SEX'] == 2){
  
  IF ($account_set['FAMILY'] == 1){
    
    $family = LG('Не важно');
  
  }ELSEIF ($account_set['FAMILY'] == 2){
    
    $family = LG('Не замужем');
  
  }ELSEIF ($account_set['FAMILY'] == 3){
    
    $family = LG('Разведена');
  
  }ELSEIF ($account_set['FAMILY'] == 4){
    
    $family = LG('Влюблена');
  
  }ELSEIF ($account_set['FAMILY'] == 5){
    
    $family = LG('Помолвлена');
  
  }ELSEIF ($account_set['FAMILY'] == 6){
    
    $family = LG('Всё сложно');
  
  }ELSE{
    
    $family = LG('не указано');
    
  }

}ELSE{
  
  IF ($account_set['FAMILY'] == 1){
    
    $family = LG('Не важно');
  
  }ELSEIF ($account_set['FAMILY'] == 2){
    
    $family = LG('Не женат');
  
  }ELSEIF ($account_set['FAMILY'] == 3){
    
    $family = LG('Разведен');
  
  }ELSEIF ($account_set['FAMILY'] == 4){
    
    $family = LG('Влюблен');
  
  }ELSEIF ($account_set['FAMILY'] == 5){
    
    $family = LG('Помолвлен');
  
  }ELSEIF ($account_set['FAMILY'] == 6){
    
    $family = LG('Всё сложно');
  
  }ELSE{
    
    $family = LG('не указано');
    
  }
  
}

ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
ECHO "<span class='icons'>".ICONS('angle-double-right', 19, 'fa-fw')."</span> <font color='#6B7D8B'><b>".LG('Семейное положение').":</b></font> ".$family."";
ECHO "</div>";

IF (ISSET($user) && $account['ID'] == $user['ID']){
  
  ECHO "<div style='margin-top: 5px; margin-bottom: 2px;'>";
  ECHO "<a class='btn-o' href='/users/profile/?path=form&id=".$account['ID']."&section=about_me'>".ICONS('pencil', 15, 'fa-fw')." ".LG('Редактировать')."</a>";
  ECHO "</div>";
  
}

ECHO "</div>";

ECHO "</div>";

?>